Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/4698/?format=api
{ "ob_id": 4698, "uuid": "313db08bd6114fd29c515a529499850f", "title": "Chilworth", "abstract": "Chilworth Science Park, Southampton was site 23 for the CSIP project. It's U.K. Ordnance Survey number is SU4030518435 and is located 67.2m above sea level.\r\n\r\n", "keywords": "CSIP", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3158/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21593/?format=api" ] }